Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 980281 - Please branch for el6
Summary: Please branch for el6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pydns
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 905304 957348
TreeView+ depends on / blocked
 
Reported: 2013-07-02 00:37 UTC by Ralph Bean
Modified: 2013-08-16 17:09 UTC (History)
2 users (show)

Fixed In Version: python-pydns-2.3.6-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-16 17:09:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Ralph Bean 2013-07-02 00:37:02 UTC
Please branch python-pydns for epel6.  It is needed for python-pylibravatar.

If you are uninterested in maintaining it for epel6, I would be glad to do so myself.  Just please let me know.

Comment 1 Ralph Bean 2013-07-16 17:27:43 UTC
I've applied for co-maintainership in the fedora pkgdb:
https://admin.fedoraproject.org/pkgdb/acls/name/python-pydns

Comment 2 Fedora Update System 2013-08-07 09:21:06 UTC
python-pydns-2.3.3-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-pydns-2.3.3-5.el6

Comment 3 Fedora Update System 2013-08-07 18:13:45 UTC
python-pydns-2.3.3-5.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2013-08-07 22:14:09 UTC
python-pydns-2.3.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-pydns-2.3.6-1.el6

Comment 5 Fedora Update System 2013-08-16 17:09:04 UTC
python-pydns-2.3.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.